There are currently no open bugs.

"linux-restricted-modules-azure" versions published in Ubuntu

Hirsute-security (5.11.0-1025.27): restricted/utils
Impish-security (5.13.0-1010.11): restricted/utils
Hirsute-updates (5.11.0-1025.27): restricted/utils
Impish-updates (5.13.0-1010.11): restricted/utils
Focal-security (5.4.0-1065.68+1): restricted/utils
Focal-updates (5.4.0-1065.68+1): restricted/utils
Jammy (5.13.0-1006.7): restricted/utils
Impish (5.13.0-1006.7): restricted/utils
Hirsute (5.11.0-1004.4): restricted/utils
Focal (5.4.0-1010.10): restricted/utils
Bionic-security (5.0.0-1036.38): restricted/utils
Bionic-updates (5.0.0-1036.38): restricted/utils